Subject: Ticket Assigned - Need Jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 20:21:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira مرحبا                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  مرحبا Bot:  Hi مرحبا ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8533792356            11:56 PM, 25th Apr                     مرحبا                    ??           11:57 PM, 25th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:58 PM, 25th Apr                     مرحبا                    مرحبا           11:58 PM, 25th Apr                     مرحبا                    تواصلت معك قبل شوي عشان مشكلة الدفع           11:58 PM, 25th Apr                     مرحبا                    شطبته و رجعت نزلته و لا زالت نفس المشكلة           11:59 PM, 25th Apr                     مرحبا                    ؟؟           12:00 AM, 26th Apr                   Abdulqader                   الرجاء تزويدنا بالمشكله           12:03 AM, 26th Apr                     مرحبا                    ؟           12:04 AM, 26th Apr                   Abdulqader                   الرجاء تزويدنا بالمعلومات التالية:  لقطة شاشة للمشكلة - عنوان الايميل : - بلد الوصول - نوع الجهاز المستخدم - نسخة التطبيق. - نسخة النظام           12:05 AM, 26th Apr                     مرحبا                    Iphone           12:07 AM, 26th Apr                   Abdulqader                   هل ما زلت معنا ؟            12:07 AM, 26th Apr                     مرحبا                    النسخة محدثة اخر نسخة من النظام           12:07 AM, 26th Apr                     مرحبا                    بلد الوصول دبي           12:07 AM, 26th Apr                     مرحبا                             12:07 AM, 26th Apr                     مرحبا                    الرجاء حلها بأسرع وقت           12:08 AM, 26th Apr                   Abdulqader                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة. نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب.           12:09 AM, 26th Apr                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            12:09 AM, 26th Apr                     مرحبا                    كيف سيتم التواصل معي؟           12:10 AM, 26th Apr                   Abdulqader                   الرجاء تزويدنا بالبريد الاكتروني المسجل لكي يتم خدمتكم في أكمل وجه            12:12 AM, 26th Apr                   Abdulqader                   هل ما زلت معنا ؟            12:14 AM, 26th Apr                     مرحبا                    ?           12:14 AM, 26th Apr                     مرحبا                    [email-masked]           12:14 AM, 26th Apr                   Abdulqader                   سيتم التواصل معك بالايميل الخاص بك [email-masked]           12:16 AM, 26th Apr                   Abdulqader                   نعتذر [email-masked]           12:16 AM, 26th Apr                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟           12:18 AM, 26th Apr                   Abdulqader                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه.           12:21 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4253300